WebSite X5Help Center

 
Alan W.
Alan W.
User

I am trying to open a v 10.1.12.57 Website X5 project in Evo 2019.2.7 but get an error "The specified project cannot be  en

Автор: Alan W.
Просмотрено 197, Подписчики 1, Размещенный 0  

I am trying to open a v 10.1.12.57 Website X5 project in Evo 2019.2.7 but get an error "The specified project cannot be opened because it was created with a version prior to version 2019.2 of Website X5"

The project was created using ver 10.1.12.57 which was created on another computer and that computer has not been upgraded since ver 11.x.x.x

I have taken over the webmaster role for that website and have installed Website X5 evo 2019.2.7 on my computer.

i have tried to import this project file to continue work on the project, but (see screen shot) I'm unable to get very far.

Any thoughts or recommendations ?

Thank you

Размещено
10 Ответы - 2 Полезно - 1 Корректно
JJ. JUAG
JJ. JUAG
User

If the project was created from v10 in the iwzip file with pro, you also need the Pro version, because projects can not be opened with smaller versions

JJ.

Читать больше
Размещено От JJ. JUAG
Esahc ..
Esahc ..
Moderator

Alan, to add to what JJ correctly advised, even if you had v2019.2.7 Professional, you can not open the project as you are attempting in your screen shot. You must first open the project in v10, go to step 5 and export the project to create an iwzip file. You could then import rather than open the project.

Читать больше
Размещено От Esahc ..
Paul M.
Paul M.
Moderator
Лучший пользователь месяца EN

Hello Alan,

Also please be aware that projects created in version 10 cannot be imported directly into version 2019.2.7  -  the minimum version which can be imported without error is version 11:

ref: Conversion of projects

However, Incomedia can help you with this under the terms of their 'special conversion needs' referred to in that article.  They don't work over the weekend but I'm sure they will see this thread in due course and check whether you need further help.

Kind regards,

Paul

Search the WebSite X5 Help Center (multilingual)

Читать больше
Размещено От Paul M.
Alan W.
Alan W.
User
Автор

Thank you to all of the suggestions so far. I suspect that the problem lies with incompatibilities between ver 10 and ver 2019. The "leap" between versions is just too much to do in one jump.

Hopefully the helpcentre experts may be able to assist me with this issue - please ?

Читать больше
Размещено От Alan W.
Paul M.
Paul M.
Moderator
Лучший пользователь месяца EN

I marked the thread for their attention after I posted yesterday, Alan.  They will be back at work tomorrow, and you can expect a reply around 24/48 hours from then.

Читать больше
Размещено От Paul M.
Claudio D.
Claudio D.
Moderator
Лучший пользователь месяца IT

 come specificato nelle note di conversione la versione minima supportata è la versione 11.
Serve l'importazione della 10 nella 11. Poi dalla 11 si esporta e si può importare nella 2019

quindi devi attendere che qualche volontario si offra per convertirti il progetto della 10 nella 11

------

As specified in the conversion notes, the minimum supported version is version 11.
You need to import 10 in 11. Then from 11 you export and you can import in 2019

and so you have to wait for some volunteers to offer to convert the 10 project into 11

https://helpcenter.websitex5.com/ru/post/154023

Читать больше
Размещено От Claudio D.
Alan W.
Alan W.
User
Автор

Once again, thank you to those who have offered advice and expertise.

Claudio D. The previous webmaster had upgraded her WebSite X5 software version from 10 to 11, but had not upgraded the project she was working on from ver 10 to ver 11.

If I can get onto her laptop and follow the instructions as per your advice https://helpcenter.websitex5.com/ru/post/154023

then I should be able to upgrade the project to ver 11, then export the iwzip file, and then import it into my 2019 version ?

Would this be the correct method to resolve this problem ?

Thank you in advance.

Regards

Alan 

Читать больше
Размещено От Alan W.
Claudio D.
Claudio D.
Moderator
Лучший пользователь месяца IT

yes Alan...

- apri il progetto con la 10
- esporta il progetto
- apri website 11
- importa il file .iwzip generato dalla 10 nella 11
- esporta il progetto con la 11
- apri la 2019 ed importa il progetto .iwzip generato dalla 11

poi dovrai lavorare un bel po' su testata, piè di pagina, template e menu per adattarlo alla nuova versione

- open the project with 10
- export the project
- open website 11
- import the .iwzip file generated by 10 in 11
- exports the project with 11
- open 2019 and import the .iwzip project generated by 11

then you will have to work a lot on the header, footer, template and menu to adapt it to the new version

Читать больше
Размещено От Claudio D.
Esahc ..
Esahc ..
Moderator

Alan, follow Claudio's advise, but if you do not have access to v11 you are welcome to contact me (www.esahc.com) and we'll work out how I can get your v10 iwzip file so I can upgrade it for you if you wish. (when creating the iwzip in v10, best not to include previews and backups)

Читать больше
Размещено От Esahc ..
Alan W.
Alan W.
User
Автор

Brilliant assistance from esahc.

I'm up and running now.

Thanks to all contributors for their advice and support

Читать больше
Размещено От Alan W.